﻿/*~~ Timeline ~~*/


.pptl-slide00 {
    background-image: url(../../images/timeline/brand-trabbi.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#pptl-slide01 {
    background-image: url(../../images/timeline/tl-bulb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#pptl-slide02 {
    background-image: url(../../images/timeline/tl-digger.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#pptl-slide03 {
    background-image: url(../../images/timeline/tl-adventure.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#pptl-slide04 {
    background-image: url(../../images/timeline/tl-umbrella.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#pptl-slide05 {
    background-image: url(../../images/timeline/tl-ozup.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#pptl-slide06 {
    background-image: url(../../images/timeline/tl-pebbles.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#pptl-slide07 {
    background-image: url(../../images/timeline/tl-houston.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#pptl-slide08 {
    background-image: url(../../images/timeline/tl-future.jpg);
    background-size: cover;
    background-repeat: no-repeat;        
    background-position: center center;
}

/*############################################################################################*/

.pptl-content-container {
    overflow: hidden;
    height: 600px;
    width: 100%;
    display: table;
}

.pptl-content-container-cell {
    display: table-cell;
    height: 100%;
    position: relative;
    vertical-align: middle;
    width: 100%;
}

.pptl-content-container-cell-table {
    display: table;
    width: 100%;
    padding-left: 100px;
    padding-right: 100px;
    position: relative;
    vertical-align: middle;
}

.pptl-media-left {
   /* float: left;
    width: 100%;*/
    display: table-cell;
    vertical-align: middle;
    margin-bottom: auto;
    margin-top: auto;
    min-width: 50%;
    height: 100%;
    position: relative;
}

.pptl-media-left-cell {
    float: left;
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.pptl-media-left-cell-content {
    height: 100%;
    padding: 0 20%;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.pptl-media-left-cell-content-panel {
    color: #000000;
    background: #ffffff none repeat scroll 0 0;
    border-radius: 4px;
    cursor: default;
    max-width: 100%;
    min-width: 27em;
    opacity: 0.6;
    padding: 4.5em 3em 3em;
    position: relative;
    transition: opacity 1s ease 0s, transform 1s ease 0s;
    z-index: 1;
}

.pptl-media-right {
    display: table-cell;
    max-width: 50%;
    min-width: 120px;
    padding: 0 20px;
    text-align: left;
    vertical-align: middle;
    width: 50%;
}

.pptl-media-right-cell {
    float: left;
    height: 100%;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.pptl-media-right-cell-content {
    height: 100%;
    padding: 0 20%;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.pptl-media-right-cell-content-panel {
    color: #000000;
    background: #ffffff none repeat scroll 0 0;
    border-radius: 4px;
    cursor: default;
    max-width: 100%;
    min-width: 27em;
    opacity: 0.6;
    padding: 4.5em 3em 3em;
    position: relative;
    transition: opacity 1s ease 0s, transform 1s ease 0s;
    z-index: 1;
}

.pptl-media-date {
    text-align: left;
    font-weight: lighter;
    font-size: 22px;
    padding: 0 0 10px 0;
    opacity: 1;
    z-index: 2;
    border-bottom: 1px solid #999999;
}

.pptl-media-white, .pptl-media-white h2, .pptl-media-white p {
    color: #ffffff;
}

.pptl-media-dark {
    color: #333333;
}

.pptl-media-content-container {
    padding: 20px 0 0 0;
}

    .pptl-media-content-container h2 {
        font-size: 36px;
        line-height: 52px;
        margin-bottom: 20px;
        text-transform: uppercase;
        opacity: 1;
        z-index: 2;
    }

    .pptl-media-content-container p {
        font-size: 16px;
        line-height: 28px;
        margin: 0;
        opacity: 1;
        z-index: 2;
    }


/***********************************************
Flexslider edits
***********************************************/

.flexslider {
    margin: 0;
}


/***********************************************
Larger than 1690px
***********************************************/
@media screen and (min-width: 1690px) {
}

@media only screen and (min-width:1200px) and (max-width: 1689px) {
  
}

/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
    
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
    .pptl-content-container-cell-table {
        display: block;
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
        position: relative;
        vertical-align: middle;
    }
    /*
    .pptl-media-left {
        display: inline-block;
        min-width: 100%;
        height: 100%;
        margin-bottom: 30px;
    }
    .pptl-media-left-cell {
        float: left;
        width: 100%;
        height: 100%;
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }
    .pptl-media-right {
        display: block;
        max-width: 100%;
        min-width: 120px;
        padding: 0;
        text-align: left;
        vertical-align: middle;
        width: 100%;
        margin-top: 30px;
    }
    .pptl-media-right-cell {
        float: left;
        height: 100%;
        width: 100%;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: left;
    }


    */
    .pptl-media-right-cell-content {
        height: 100%;
        padding: 0;
        display: inline-block;
    }
    .pptl-media-left-cell-content {
        height: 100%;
        padding: 0;
        display: inline-block;
    }
    .pptl-media-left-cell-content-panel, .pptl-media-right-cell-content-panel {
        min-width: 100%;
        padding: 30px 16px;
    }
    .pptl-empty-container {
        display: none;
    }
    .pptl-full-width-container {
        float: left;
        height: 100%;
        width: 100%;
        padding: 0 30px;
        display: inline-block;
        vertical-align: middle;
        text-align: left;
    }
}

/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {
    .pptl-content-container-cell-table {
        display: block;
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
        position: relative;
        vertical-align: middle;
    }
    .pptl-media-left {
        display: inline-block;
        min-width: 100%;
        height: 100%;
        margin-bottom: 30px;
    }
    .pptl-media-right {
        display: block;
        max-width: 100%;
        min-width: 120px;
        padding: 0;
        text-align: left;
        vertical-align: middle;
        width: 100%;
        margin-top: 30px;
    }
    .pptl-media-right-cell {
        float: left;
        height: 100%;
        width: 100%;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: left;
    }
    .pptl-media-right-cell-content {
        height: 100%;
        padding: 0;
        display: inline-block;
    }
    .pptl-media-left-cell-content {
        height: 100%;
        padding: 0;
        display: inline-block;
    }
    .pptl-media-left-cell-content-panel, .pptl-media-right-cell-content-panel {
        min-width: 100%;
        padding: 16px;
    }
    .pptl-empty-container {
        display: none;
    }
    .row-max .timeline {
        padding: 0;
    }
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .pptl-content-container-cell-table {
        display: block;
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
        position: relative;
        vertical-align: middle;
    }
    .pptl-media-left {
        display: inline-block;
        min-width: 100%;
        height: 100%;
        margin-bottom: 20px;
    }
    .pptl-media-right {
        display: block;
        max-width: 100%;
        min-width: 120px;
        padding: 0;
        text-align: left;
        vertical-align: middle;
        width: 100%;
        margin-top: 20px;
    }
    .pptl-media-right-cell {
        float: left;
        height: 100%;
        width: 100%;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: left;
    }
    .pptl-media-right-cell-content {
        height: 100%;
        padding: 0;
        display: inline-block;
    }
    .pptl-media-left-cell-content {
        height: 100%;
        padding: 0;
        display: inline-block;
    }
    .pptl-media-left-cell-content-panel, .pptl-media-right-cell-content-panel {
        min-width: 100%;
        padding: 16px;
    }
    .pptl-media-date {
        font-size: 12px;
        padding: 0 0 15px 0;
    }
    .pptl-media-content-container h2 {
        margin-bottom: 8px;
        font-size: 28px;
    }
    .pptl-media-content-container p {
        font-size: 13px;
        line-height: 22px;
    }
    .pptl-media-content-container {
        padding: 15px 0 0 0;
    }
    .pptl-empty-container {
        display: none;
    }
    .row-max .timeline {
        padding: 0;
    }
}
